// BeingX.cpp : Defines the exported functions for the static library.
//

#include "BeingX.h"

// This is an example of an exported variable
int nBeingX=0;

// This is an example of an exported function.
int fnBeingX(void)
{
    return 42;
}

// This is the constructor of a class that has been exported.
// see BeingX.h for the class definition
CBeingX::CBeingX()
{
    return;
}
